Skip to main content
GET
List the stored cards the agent may use

Authorizations

Authorization
string
header
required

Bearer token authentication for agent-scoped endpoints. The token is the accessToken returned when redeeming a device code via POST /agents/device-codes/redeem. Agent credentials are user-scoped: all requests are automatically bound to the agent's associated customer and subject to the agent's policy.

Response

Successful operation

data
object[]
required

The ACTIVE stored cards the customer allowed this agent to use.

Maximum array length: 100